package carray.ast;

import polyglot.ast.JLang;
import polyglot.ast.Node;
import carray.visit.ArrayInitRemover;

public interface CArrayLang extends JLang {
    ArrayInitRemover removeArrayInitEnter(Node n, ArrayInitRemover v);

    Node removeArrayInit(Node n, ArrayInitRemover v);
}
